@charset "UTF-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background-attachment: fixed;
	background-image: url(_images/thumbnail.gif);
	background-repeat: no-repeat;
	background-position: center top;
	background-size:100%
}
.container {
	width: 730px;
	background-color: #FFF;
	padding: 20px;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	height: 1250px;
	padding-top: 0px;
}
.header {
	height: 400px;
	width: 730px;
}
.content {
	font-family: Arial
	font-size: 12px;
	color: #000;
	font-family: Arial;
	font-size: 12px;
	padding-top: 20px;
}
#maintext {
	width: 500px;
	float: left;
}
#body_text {
	text-align: justify;
	line-height: 18px;
}
.footer {
	height: 220px;
	float: left;
	width: 730px;
}
#copyright {
	font-family: Arial;
	font-size: 11px;
	text-align: center;
}
#neca_logo {
	height: 40px;
	width: 133px;
}
#mit_logo {
	height: 40px;
	width: 128px;
}
